---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number numActiveQuests
---Returns the number of quests which can be turned in to the current Quest NPC. Only returns valid information after a QUEST_GREETING event. Note: Most quest NPCs present active quests using the GetGossipActiveQuests() instead of this function.
function GetNumActiveQuests() end
